RubyGems Navigation menu

vouch 0.0.3.pre2

OAuth2 Server and Client Engines

Gemfile
          gem 'vouch', '~> 0.0.3.pre2'
  
  
  
  
  
  
  

install
          gem install vouch --pre
  
  
  
  
  
  
  

Total downloads 1,174

For this version 585

Required Ruby Version: None

Links:

Versions:

  1. 0.0.3.pre2 - September 27, 2010 (7.5 KB)
  2. 0.0.3.pre1 - August 21, 2010 (7 KB)